Subject: Re: HPL Closing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 2 Mar 2001 16:20:00 -0800 (PST)

Steve:
Thanks for the update. 

Barbara/Anne:
Once we get DoJ's 2nd request, lets meet with AEP (Mon) to integrate Lara into our meeting with DoJ on Tuesday.  

Regards,
Brian

From:	Steven J Kean@ENRON on 03/02/2001 01:08 PM
To:	Brian Redmond/HOU/ECT@ECT
cc:	 
Subject:	Re: HPL Closing

fyi - Jade Eaton is one of Lara's contacts at DOJ
----- Forwarded by Steven J Kean/NA/Enron on 03/02/2001 01:12 PM -----

	Lara Leibman@ENRON COMMUNICATIONS 02/28/2001 03:23 PM 	  To: Steven J Kean/NA/Enron@ENRON  cc: Richard Shapiro/NA/Enron@ENRON  Subject: Re: HPL Closing 	

Steve,

Thanks for forwarding.  Actually, Brian sent it to me on Monday, and I followed up with Ann and Barbara.  I have not spoken with Brian yet because I am waiting for a green/red light from Barbara as far as Jade Eaton is concerned.  Barbara and I spoke at length yesterday and she is concerned about the counterparty's reaction to a meeting with DOJ (even an informal one).  She plans to get back to me though with regard to whether they want me to get involved at this stage.  I spoke to Rick as well so he is up-to-date with the current status.  

I'll let you know if anything further develops.  Thanks again.

Lara 

	Steven J Kean@ENRON 02/28/01 02:13 PM 	   To: Lara Leibman/Enron Communications@Enron Communications  cc:   Subject: HPL Closing	

----- Forwarded by Steven J Kean/NA/Enron on 02/28/2001 02:12 PM -----

	Brian Redmond@ECT 02/26/2001 02:57 PM 	   To: John J Lavorato/Enron@EnronXGate, Louise Kitchen/HOU/ECT@ECT, David W Delainey/HOU/EES@EES, Steven J Kean/NA/Enron@Enron, Sally Beck/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, David Oxley/Enron@EnronXGate, Wes Colwell/HOU/ECT@ECT, Tim DeSpain/HOU/ECT@ECT, Joseph Deffner/Enron@EnronXGate, Anne C Koehler/HOU/ECT@ECT, Barbara N Gray/HOU/ECT@ECT, Jim Coffey/HOU/ECT@ECT, Ann Ballard/enron@enronxgate, Jim Schwieger/HOU/ECT@ECT, Thomas A Martin/HOU/ECT@ECT, Richard Shapiro/NA/Enron@Enron, Joe Allen/NA/Enron@Enron, Tommy Yanowski/Enron@EnronXGate, Philippe A Bibi/Enron@EnronXGate, Patrick Wade/HOU/ECT@ECT, Tanya Rohauer/Enron@EnronXGate, Fran L Mayes/Enron@EnronXGate, Michelle Cash/HOU/ECT@ECT, Carolyn Gilley/HOU/ECT@ECT, Robert L Hall/ET&S/Enron@Enron, Ranabir Dutt/Enron@EnronXGate, Tom Shelton/HOU/ECT@ECT, Steve HPL Schneider/HOU/ECT@ECT, Kenneth W Kaase/HOU/ECT@ECT  cc:   Subject: HPL Closing	

Please find the attached status update for the HPL transaction.  If you have any questions please contact me.

Thanks,
Brian

<Embedded StdOleLink>